Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154473 - new x3270 is available
Summary: new x3270 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: x3270
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-12 01:36 UTC by Don Russell
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-26 12:33:24 UTC


Attachments (Terms of Use)

Description Don Russell 2005-04-12 01:36:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
Version 3.3.4 is now available.

I'm really asking for the new version to be included in Fedora Core 4 Test 3 or Final.

Version-Release number of selected component (if applicable):
3.3.2.p1

How reproducible:
Always

Steps to Reproduce:
1. This isn't a bug, it's really a request that the new version be included in FC4
  

Additional info:

Comment 1 Karsten Hopp 2005-04-26 12:33:24 UTC
x3270 isn't part of Fedora Core 4 anymore, but I've imported x3270 into Fedora
Extras CVS and requested a build.
Closing as rawhide even though the updated package is in extras now.


Note You need to log in before you can comment on or make changes to this bug.